# PreviousNAV

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **amount** | [ShareClassAmount](ShareClassAmount.md) | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.PreviousNAV import PreviousNAV

instance = PreviousNAV(
    amount=ShareClassAmount(...)  # optional
)
```


## Related Models

- [ShareClassAmount](ShareClassAmount.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

